.personalDataText {
    /*font-family: Roboto, serif;*/
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: normal;
    color: #3F6899;
}

.textFieldTitle {
    margin-top: 12px;
    /*font-family: Roboto, serif;*/
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: normal;
    color: #555555;
}

.textFieldInput {
    margin-top: 8px;
    background: #FFFFFF;
    border: 1px solid #555555;
    box-sizing: border-box;
    border-radius: 2px;

    padding-top: 5px;
    padding-bottom: 6px;
    padding-left: 16px;
    width: 200px;
}

.nextSectionButton {
    width: 200px;
    height: 40px;
    background: #3F6899;
    border-radius: 2px;
    color: #FFFFFF;

    margin-top: 35px;
    margin-bottom: 89px;
}